## node-unicode-match-property-ecmascript 1.0.3

=== debian/changelog ===
node-unicode-match-property-ecmascript (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #874785)

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 09 Sep 2017 17:17:45 +0200
