=== debian/control ===
Source: node-unicode-match-property-ecmascript
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs (>= 6)
Standards-Version: 4.1.0
Homepage: https://github.com/mathiasbynens/unicode-match-property-ecmascript
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-unicode-match-property-ecmascript.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-unicode-match-property-ecmascript.git

Package: node-unicode-match-property-ecmascript
Architecture: all
Depends: ${misc:Depends}, nodejs (>= 6), node-unicode-property-aliases-ecmascript (>= 1.0.3), node-unicode-canonical-property-names-ecmascript (>= 1.0.2)
Description: Match a Unicode property to its canonical name for Node.js
 This package provides a function to match a Unicode property or property
 alias to its canonical property name according to the algorithm used for
 RegExp Unicode property escapes in ECMAScript.
 .
 Node.js is an event-based server-side JavaScript engine.
