## node-unicode-match-property-ecmascript 1.0.4

=== debian/changelog ===
node-unicode-match-property-ecmascript (1.0.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 00:22:01 +0100

node-unicode-match-property-ecmascript (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Use salsa in Vcs-* fields. 
    - Bump dh compat to 11.
    - Update dates in d/copyright. 
    - Bump std-ver to 4.1.5. 
  * Update deps versions.   

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Jul 2018 12:20:59 +0200
