## node-unicode-match-property-ecmascript 2.0.0

=== debian/changelog ===
node-unicode-match-property-ecmascript (2.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-unicode-match-property-ecmascript: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 10:35:12 +0000

node-unicode-match-property-ecmascript (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Declare d/rules doesn't require root.
  * Install in /usr/share/nodejs and not /usr/lib/nodejs.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 18 Sep 2021 10:03:36 +0200

node-unicode-match-property-ecmascript (1.0.4-3) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + node-unicode-match-property-ecmascript: Drop versioned constraint on
      node-unicode-canonical-property-names-ecmascript,
      node-unicode-property-aliases-ecmascript and nodejs in Depends.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 15 Sep 2021 18:40:33 +0100

node-unicode-match-property-ecmascript (1.0.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Julien Puydt ]
  * Fix d/watch.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on nodejs.

  [ Julien Puydt ]
  * Mark the package as Multi-Arch foreign.
  * Bump debhelper compat to level 13.
  * Bump standards-version to 4.6.0.
  * Mark the require autopkgtest as superficial.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 31 Aug 2021 13:11:35 +0200
